Bug 137542 - autopoint requires both gettext and gettext-devel to work
autopoint requires both gettext and gettext-devel to work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
: 138607 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 09:11 EDT by Jindrich Novy
Modified: 2013-07-02 19:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.14.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 00:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jindrich Novy 2004-10-29 09:11:50 EDT
Description of problem:
autopoint is in gettext package but required archive.gz is in
gettext-devel.

Version-Release number of selected component (if applicable):
gettext-0.14.1-11

How reproducible:
Always

Install gettext package, require autopoint to work and don't install
gettext-devel

Steps to Reproduce:
1. Install gettext package
2. Don't install gettext-devel
3. Require autopoint to work
  
Expected results:
Full autopoint installation in one of the mentioned packages.
Comment 1 Leon Ho 2004-11-01 08:59:14 EST
autopoint should be in -devel, which is the proper location IMHO. I
anticipate to do that on dist-fc4.
Comment 2 Leon Ho 2004-11-13 23:05:51 EST
*** Bug 138607 has been marked as a duplicate of this bug. ***
Comment 3 Peter Williams 2004-11-13 23:30:30 EST
gettextize has similar problems and should also be moved.
Comment 4 Leon Ho 2005-04-04 00:48:55 EDT
It is moved to -devel. Fixed in 0.14.3-1.

Note You need to log in before you can comment on or make changes to this bug.